/*
 Theme Name:   Base Theme 3 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

@import url('https://fonts.googleapis.com/css?family=Arimo:400,700|Open+Sans:300,400|Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');

/*
font-family: 'Roboto Slab', serif;
font-family: 'Arimo', sans-serif;
font-family: 'Open Sans', sans-serif; */


html{
  text-rendering: optimizeLegibility!important;
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
}
body{
  font-family: 'Source Sans Pro', sans-serif;
  max-width: 100% !important;
  margin: auto;
}

article {
    margin-bottom: 50px !important;
}

p {
    line-height: 1.9;
    font-size: 17px !Important;
}


li {
    line-height: 43px !important;
}

body.search.search-results.group-blog.hfeed.fusion-image-hovers.fts-powered-by-text-popup.do-animate .container {
    padding-top: 160px !important;
}


blockquote {
    font-size: 20px !important;
    font-style: italic  !important;
    border-left: 1px solid !important;
    padding-left: 20px !important;
}


h1, h2, h3, h4, h5, h6 {

    font-family: 'Raleway';
}

.blog_cpt-fusion-post-wrapper {
    border: 1px solid #d2caca;
}

.welcome-section h1 {
    font-family: 'Raleway';
    color: black;
}

a.search {
    color: white !important;
}
button.close {
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    border: 0 none;
    cursor: pointer;
    padding: 0;
    position: absolute;
    right: 40px;
    top: 30px;
}



.modal-header {
    padding: 15px 20px;
    border-bottom: none;
    min-height: 16.53846154px;
    background-color: transparent !important;
}

.modal-dialog {
    max-width: 640px !important;
    margin: 1.75rem auto;
}

.fusion-blog-shortcode a {
    text-decoration: none;
    box-shadow: none!important;
    font-weight: 500;
}

.gform_wrapper label {
   display: block !important;
    margin-bottom: .5rem;
}
a {
    color: #ff6700;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    font-weight: 600;
}
.wrapper-navbar{}

.site-footer{
  text-align: center;
}

.modal-dialog {
    max-width: 730px;
    margin: 1.75rem auto;
}

.modal-content {
    box-shadow: none;
}

.modal-content {
    position: relative;
    background-color: transparent;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    background-clip: none;
    outline: 0;
}

.navbar .navbar-toggler {
    color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.1);
}
.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

}

.navbar {

    z-index: 99999;
}

.embed-responsive.embed-responsive-16by9.youtubeVideo img {
    top: 0 !important;
}
a:hover {
    color: #234c68;
    text-decoration: none;
}

button.btn-team {
    background-color: #f4801a;
    color: white;
    padding: 10px 22px;
    font-weight: 900;
    font-size: 19px;
}

.page-title {
    display: none;
}

.donate-button p {
    background-color: #f27e17;
    color: white;
    float: left;
    padding: 0px 29px;
    border-radius: 5px;
    font-size: 22px;
    height: 38px;
    margin-top: 12px;
    margin-right: 11px;
    border: 1px solid #fff;
}
ul#gform_fields_102 {
    color: white;
}


.donate-button:hover i {
    transition: all 0.3s ease;
    background-color: #413e3e;
}

.donate-button:hover p {
    background-color: #413e3e;
    transition: all 0.3s ease;
}

.donate-button {
    position: fixed;
    bottom: 38px;
    right: 30px;
    font-size: 26px;
    transition: all .3s ease;
    z-index: 999999;
}
.donate-button i {
    font-size: 34px;
    background-color: #f37f19;
    padding: 15px 12px;
    border-radius: 110px;
    color: white;
    border: 1px solid #fff;
}

hr.orange-line {
    width: 58px;
    border: 1px solid #f4811a;
}


div#wrapper-footer {
    background-color: #282828;
}

.gform_fields>li {
 padding-left: 0px;
}

.gform_wrapper .gform_footer {
    margin: 0px !important;
}

.navbar {
   background-position-x: 40%;
   background-color: black;
   background: linear-gradient(123deg, #767575, #353030 24% , #f27f17 12%, #fc8921);
   position: fixed;
   width: 75%;
   z-index: 12;
}

.dropdown-menu {
    position: absolute;
    top: 146%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 5px 10px;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #4f4f4f;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 0;
    width: 260px !important;
}

.twitter-feed-sutom {
    background-color: white;
    margin-top: -50px;
    /* width: 180%; */
    padding: 71px;
}

a.fts-powered-by-text {
    color: white !important;
}


.navbar-brand>img {
    width: 180px;
}

.nav-link {
    color: white;
    font-weight: 600;
    font-size: 16px;
    transition: all 0.3s ease;
    font-family: 'Raleway';
}
.nav-item{position: relative;}

.nav-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.nav-link:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    color: white;
}
.slanted {
    background-color: #fc8921;
    position: absolute;
    height: 100%;
    top: 0;
    right: -40px;
    width: 70px;
    transition: skew(50px);
    transform: skew(-30deg);
    border-right: solid 5px #fff;
    color: transparent;
}
.header-content.padder_lg {
    padding-top: 14vw;
    padding-bottom: 124vw;
    position: absolute;
    top: 0%;
    padding-left: 20%;
    width: 100%;
}
.header-content h1 {
    font-size: 48px;
    font-weight: 700;
    font-family: 'Roboto Slab', serif;
}

.internal-header-default {
    background-image: url(/wp-content/uploads/2018/07/slide5.jpg);
    background-position-y: 35%;
    padding-top: 12vw !important;
    background-size: 100%;
}

.internal-header-default p {
    font-size: 19px;
}

.internal-header-default hr {
    border-color: whitesmoke;
    width: 100px;
    display: inline-block;
    margin-top: 0px;
}

.champ h3 {
    margin-top: 10px;
    font-size: 22px;
    text-align: center;
}

.featued-content p {
    text-align: center;
    text-align: center;
    font-size: 15px;
    margin-top: -8px;
    color: #787575;
}

.champ {
    border: 1px solid #e9e2e2;
    padding: 15px;
    margin-bottom: 30px;
}

.showcase-r {
    background-color: #fb8722;
    padding: 10px;
    margin-bottom: 15px;
    margin-top: 15px;
    color: white;
    text-align: center;
    padding: 27px;
    border-radius: 7px;
    height: 240px;
    transition: all 0.3s ease;
}

button.btn-default {
    background-color: #f5821a;
    border: none;
    color: white;
    padding: 10px 22px;
    font-size: 22px;
    transition: all 0.3s ease;
}

button.btn-default:hover {
    transition: all 0.3s ease;
    background-color: white;
    color: black;
}

p.sub {
    font-size: 20px;
}


.padder_lg.wrapper.wrapper_html_block.wrapper_3 {
    padding: 9vw 0px;
}

.safe_bg.padder.wrapper.wrapper_html_block.wrapper_3 {
    border-bottom: 4px solid #f5821a;
}
.showcase-r:hover {
    transition: all 0.3s ease;
    background-color: #292929;
}


.showcase-r i {
    font-size: 60px;
    margin-bottom: 15px;
}

.social_links i {
    color: white;
    font-size: 30px;
    /* margin: 31px; */
}

.welcome-section {
    text-align: center;
}

.welcome-section hr {
    border: 1px solid #fb881f;
    width: 5%;
}

.showcase h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    font-size: 21px;
    margin-top: 16px;
    color: #282828;
}

.showcase {
    text-align: center;
    margin-top: 140px;
    border: 1px solid #ddd;
    padding: 26px 30px;
    margin-bottom: 73px;
    height: 485px;
    position: relative;

}

.showcase .btn-secondary {
    position: absolute;
    bottom: 6%;
    left: 27%;
}
 .svg-wrapper {
    transform: rotate(45deg) translateX(-50px) translateY(-50px);
    transition: all 1s cubic-bezier(0.79, 0.14, 0.15, 0.86) 0s;
    /* opacity: 0; */
    width: 160px;
    height: 160px;
    margin: 0px auto;
    border: 2px solid #F8BA07;
}
svg {
  position: absolute;
    top: -6px;
    left: -6px;
}
.shape {
    troke-dasharray: 80, 504;
    stroke-dashoffset: -585;
    stroke-width: 8px;
    stroke-dasharray: 760;
    stroke-dashoffset: 0;
    stroke-width: 2px;
    fill: transparent;
    stroke: #f9841e;
    border-bottom: 5px solid #000;
    transition: stroke-width 1s ease 0s, stroke-dashoffset 1s ease 0s, stroke-dasharray 1s ease 0s;
}
.image-wrap {
  overflow: hidden;
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 100%;

}

.image-wrap img {
transform: rotate(-45deg) scale(2.3) translateY(10px);
display: inline-block;
vertical-align: middle;
}



.image-wrapp-bulb {
    text-align: center;
    margin-top: -320px;

}

.safe_bg.wrapper.wrapper_html_block.wrapper_1.first {
    padding: 0px;
}

.wrapper.wrapper_html_block.wrapper_4 {

    position: relative;
}

.wrapper.wrapper_html_block.wrapper_2 {
    border-bottom: 4px solid #f5821a;
}


.news-section {
    background-color: #6c6a6a;
    background-image: url(/wp-content/uploads/2018/07/section-project-bg.jpg);
    background-size: cover;
    background: linear-gradient(123deg, #ffffff, #dfdfdf 72% , #d7d7d7 72%, #fafafa);
}

.sign-up-section {
  background-color: #f48018;

}

i.fontawesome-icon.fa.fa-angle-down.circle-no.fusion-animated {
    tec: ce;
    /* text-align: center; */
    /* margin: auto; */
    float: right;
    width: 100%;
}

.py-2 {
    display: none;
}

.donate-button-internal {
    background-color: #f38019;
    color: white;
    text-align: center;
    padding: 40px 22px;
    font-size: 30px;
    border-radius: 5px;
}

/* slider */
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
    background: rgba(0, 0, 0, 0) !important;
}

.logo_wrapper {

    padding-top: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 80%;
    margin: auto;
}

.rsUni .rsBullet span {
    display: block;
    width: 35px !important;
    height: 3px !important;
    border-radius: 0% !important;
    background: #6c6a6a !important;
}

.rsUni .rsBullet.rsNavSelected span {
    background-color: #FF9800 !important;
}

a.nav-link:hover {
    color: white;
}

.rsUni .rsBullets {

    top: -30px;
}
.rsUni .rsBullet {
    width: 38px !important;

}

hr.orange_small {
    width: 130px;
    border: 1px solid #fc8920;
}

/* news cards */

small.date {
    top: 0;
    background-color: orange;
    position: absolute;
    color: white;
    padding: 6px 10px;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 0px;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
    padding-top: 50px;
    height: 450px;
    position: relative;
}

.card-body .btn-secondary {
    position: absolute;
    bottom: 24px;
}

h4.card-title a {
    color: #3e3e3e;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #474545;
    border-color: #6c757d;
}

.btn-secondary {
    color: #fff;
    background-color: #f47f19;
    border-color: #f47f19;
    /* border: coral; */
    border-radius: 4px;
    padding: 9px 30px;
}

/* pagination */

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #f47f19;
    border-color: #a8a8a8;
    font-size: 20px;
}

.page-link {
    position: relative;
    display: block;
    padding: 8px 25px;
    margin-left: -1px;
    line-height: 1.25;
    color: #f47f19;
    background-color: #fff;
    font-size: 20px;
    border: 1px solid #dee2e6;
}

  .page-link a {
        color: black;
    }
    span.page-link ahover {
        color: gray;
    }

input {
    height: 50px !important;
    border-radius: 4px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {

    padding: 5px 14px !important;

}

.internal-header-single.safe_bg.padder_lg {
    background-image: url(/wp-content/uploads/2018/08/header-article.jpg);
    padding-top: 9vw;
    background-size: cover;
    background-position: center top;
}


body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0;
}

.site-info {
    color: white;
    margin-top: 40px;
    font-size: 13px;
}

a.fusion-button.button-flat.fusion-button-round.button-xlarge.button-default.button-1 {
    background-color: #fc8922;
}

a.fusion-read-more {
    background-color: orange;
    padding: 17px;
    color: white;
    font-size: 14px;
}

.card-text a {
    display: none;
}

/* events page *  /

.internal-header-events {
    background-image: url(http://citizens.aodev4.com/wp-content/uploads/2018/05/CRES-events-banner.jpg);
    background-position: center center;
    padding: 8vw 0px;
}


/*
BUTTONS
*/
.shre-buttons-custom {
    padding-top: 20px;
    padding-bottom: 10px;
}


.btn-primary {
    color: #fff;
    background-color: #f47f19;
    border-color: #ffffff !important;
    border-radius: 4px;
    padding: 8px 65px;
    font-size: 18px;
    color: white;
}
.btn-primary:hover {
    color: #fff;
    background-color: #454141;
    border-color: #d3d3d3;
}
.btn{}
.btn-primary{}
.btn-success{}
.btn-lg{}
.btn-sm{}
.gform_button {
    cursor: pointer;
}

/*
MENU
*/
.navbar-nav .nav-link
.navbar{}
.navbar-brand{}
.navbar-brand>img{}
.nav-link{}
.nav-item{}
.navbar-nav{}
.widget .nav{
  display:block;
  padding-left:2rem;
  list-style-type:disc;
}

/* Share Links */
.share_links {
    text-align: center;
    line-height: 0;
}
.share_links:after {
  content: "";
  clear: both;
  display: table;
}
.share_links>a {
    color: white;
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    width: 2rem;
    overflow: hidden;
    text-align: center;
    line-height: 2rem;
    margin-left: 0.3rem;
}
.share_links a:first-child{
  margin-left: 0;
}
.social_links{
  display: flex;
  justify-content: center;
}

.social_links a i {
    font-size: 22px;
}
.social_links a span{
  width: 2rem;
  margin-left: .2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius:3px;
}
.social_facebook{background-color:#3b5998;}
.social_twitter{background-color:#00aced;;}
.social_google_plus{background-color:#dd4b39;}
.social_linkedin{background-color:#007bb6;}
.social_email{background-color: #4CAF50;}
.social_pinterest{background-color: #cb2027;}

/*
UTILITY
*/



.bg_white{background-color:white;}
.bg_black{background-color:black;}
.bg_red{background-color: #F44336;}
.bg_blue{background-color: #13274a;}
.bg_green{background-color: #4CAF50;}


.safe_bg {
    position: relative;
}

.safe_bg>* {
    z-index: 1;
    position: relative;
}

.safe_bg:after {
	content: ' ';position: absolute;top: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.33);width: 100%;height: 100%;
}

.safe_bg.gradient_bottom:after {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+28,0+28,0.77+76 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 28%, rgba(0,0,0,0.77) 76%, rgba(0,0,0,0.77) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.77) 76%,rgba(0,0,0,0.77) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.77) 76%,rgba(0,0,0,0.77) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#c4000000',GradientType=0 ); /* IE6-9 */
}
.safe_bg.gradient_left:after {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+24,0+72,0+72 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 24%, rgba(0,0,0,0) 72%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 24%,rgba(0,0,0,0) 72%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 24%,rgba(0,0,0,0) 72%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.white{color:white;}
.black{color:black;}
.red{color: #e63737;}
.blue{color: #007cff;}
.green{color:#4CAF50;}

.bg_cover{background-size:cover;}
.bg_contain{background-size:contain;}

.padder {
    padding-top: 50px;
    padding-bottom: 50px;
}
.padder_top {
    padding-top: 50px;
}
.padder_bot {
    padding-bottom: 50px;
}
.padder_lg {
    padding-top:100px;
    padding-bottom: 100px;
}
.padder_lg_bot {
    padding-bottom: 100px;
}
.padder_lg_top {
    padding-top: 100px;
}
.padder_sm {
    padding-top:25px;
    padding-bottom: 25px;
}
.padder_sm_bot {
    padding-bottom: 25px;
}
.padder_sm_top {
    padding-top:25px;
}
.no_padder{
  padding:0!important;
}

section{
    padding:100px 0;
    background-size:cover;
    background-repeat:no-repeat;
}
.wrapper {
    background-size: cover;
    background-position: center center;
}



/*
Animations
*/


@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.hider{opacity:0;}
.anim,
.anim_left,
.anim_right,
.anim_up
{opacity:0;}

.visible.anim,
.visible.anim_left,
.visible.anim_right,
.visible.anim_up
{opacity:1;}



.d1{-webkit-animation-delay: .2s;animation-delay: .2s;}
.d2{-webkit-animation-delay: .4s;animation-delay: .4s;}
.d3{-webkit-animation-delay: .6s;animation-delay: .6s;}
.d4{-webkit-animation-delay: .8s;animation-delay: .8s;}
.d5{-webkit-animation-delay: 1s;animation-delay: 1s;}



/*
Tada animation
*/


@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}





/* animations */

/*
RESPONSIVENESS
*/
@media only screen and (min-width: 1440px) {

body{
  max-width: 1440px; /* large laptop */
  margin:auto;
}

}
@media only screen and ( max-width: 1280px ) {

  .navbar {
      width: 74%;
  }

  .navbar {
    width: 84%;
}

  .donate-button {
    bottom: 12px;
    right: 15px;
}

.padder.wrapper.wrapper_html_block.wrapper_5.last hr {
    width: 200px;
    margin: auto;
    border: 1px solid #fc8822;
}

}

@media only screen and ( max-width: 1234px ) {
  .navbar-brand>img {
      width: 150px;
  }

  .twitter-feed-sutom {
      background-color: white;
      margin-top: -50px;
      width: 100%;
      padding: 21px;
  }

.nav-link {
    font-size: 14px;
}

p.sub {
    font-size: 14px;
}
body {
    font-size: 14px;
}

h1, .h1 {
    font-size: 32px !important;
}

button.btn-default {
    font-size: 17px;
}





}

@media only screen and ( max-width: 1106px ) {
  .navbar-brand>img {
      width: 130px;
  }

  .showcase-r {
    height: 310px;
}

h4.card-title a {
    color: #3e3e3e;
    font-size: 17px;
    /* line-height: 1px !important; */
}

.card-body {
    height: 470px;
}

  .navbar {
    background: linear-gradient(123deg, #767575, #353030 22% , #f27f17 12%, #fc8921);

}

.navbar {
    width: 100%;
}

}


@media only screen and ( max-width: 992px ) {

  .navbar {
      z-index: 10000;
      background: linear-gradient(123deg, #767575, #353030 52% , #f27f17 12%, #fc8921);
  }

  .navbar .navbar-toggler {
    background-color: white;
    border-radius: 0px;
  }





  .slanted {
    display: none;
}

}
@media only screen and ( max-width: 768px ) {

  /* .entry-content {
      padding-left: 15px;
      padding-right: 15px;
  }
   */
  .padder {
    padding-top: 30px;
    padding-bottom: 30px;
}

a.search {
    display: none;
}

h1, .h1 {
    font-size: 32px !important;
    line-height: 32px !important;
}

  .container {
    width: 100% !important;
}

.showcase {
  height: auto;
}

.showcase .btn-secondary {
    position: initial;
}

.donate-button {
    display: none;
}


  .nav-link {
      font-size: 17px;
      padding: 10px 10px;
      background-color: rgba(0, 0, 0, 0.90);
      text-align: center;
      margin: 4px;
      padding: 12px 10px;
      border: 1px solid #939393;
  }

  .collapse.show {

    margin-top: 30px;
}

  .navbar {
    position: initial;
}

  .showcase {
    text-align: center;
    margin-top: 100px;
    border: 1px solid #ddd;
    padding: 26px 30px;
    margin-bottom: 30px;
    height: 325px;
}

p.sub br {
    display: none;
}

.anim, .anim_left, .anim_right, .anim_up {
    opacity: 1!important;
}

}
@media only screen and ( max-width: 576px ) {
  .header-content h1 {
      font-size: 19px !important;
      margin-bottom: 0px;

  }

  .showcase-r {
    height: auto;
}

  .showcase {
    height: auto;
}

  .rsUni .rsBullets {
    position: relative;
    z-index: 35;
    padding-top: 4px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    line-height: 5px;
    overflow: hidden;
    display: none !important;
}

  .header-content.padder_lg {
    padding-top: 0vw;
    padding-bottom: 31px;
    position: absolute;
    top: 0%;
    padding-left: 6%;
    width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #f47f19;
    border-color: #ffffff !important;
    border-radius: 4px;
    padding: 4px 24px;
    font-size: 14px;
    color: white;
}

  .card-body {
    height: auto;
}

.card-body .btn-secondary {
    position: initial;
    bottom: 24px;
}

.col-md-12.welcome-section br {
    display: none;
}



}
